Skip to:
Content
Pages
Categories
Search
Top
Bottom

Allowed memory size?

  • Avatar of kimschips
    kimschips
    Participant

    @kimschips

    Im getting the error when i try to install buddypress 1.0.3:

    Warning: require(/wp-content/plugins/buddypress/bp-core-catchuri.php) [function.require]: failed to open stream: No such file or directory in /wp-content/plugins/buddypress/bp-core.php on line 25

    Fatal error: require() [function.require]: Failed opening required ‘/wp-content/plugins/buddypress/bp-core-catchuri.php’ (include_path=’.:/usr/share/php5/’) in /wp-content/plugins/buddypress/bp-core.php on line 25

    I contact the website support and they say:

    You need to contact itself for getting the issue resolved.

Viewing 9 replies - 1 through 9 (of 9 total)
  • Avatar of Jeff Sayre
    Jeff Sayre
    Participant

    @jeffsayre

    It looks like you are trying to install BuddyPress under single-user WordPress.

    BP currently requires the multi-user version of WordPress. Read this and follow the link in point one: http://codex.buddypress.org/getting-started/installing-buddypress/

    Avatar of kimschips
    kimschips
    Participant

    @kimschips

    How do i so make a multi-user version?

    Avatar of Paul Gibbs
    Paul Gibbs
    Keymaster

    @djpaul

    You have to download and install WordPress MU – http://mu.wordpress.org/

    Avatar of kimschips
    kimschips
    Participant

    @kimschips

    I have downloaded and install it

    Avatar of kimschips
    kimschips
    Participant

    @kimschips

    Please help me

    Avatar of Jeff Sayre
    Jeff Sayre
    Participant

    @jeffsayre

    We have no idea what the issue is now so we cannot provide help. Please provide details.

    Read this for more information on asking for support.

    Avatar of kimschips
    kimschips
    Participant

    @kimschips

    1: 2.8.2 version

    2: Directory

    3: Root

    4: No

    5: Yes it works

    6: I try to run 1.0.3

    7: No

    8: No

    9: Can´t install it

    10: No

    11: I not running bbpress

    12: -.-

    13: Warning: require(/wp-content/plugins/buddypress/bp-core-catchuri.php) [function.require]: failed to open stream: No such file or directory in /wp-content/plugins/buddypress/bp-core.php on line 25

    Fatal error: require() [function.require]: Failed opening required ‘/wp-content/plugins/buddypress/bp-core-catchuri.php’ (include_path=’.:/usr/share/php5/’) in /wp-content/plugins/buddypress/bp-core.php on line 25

    Avatar of Paul Gibbs
    Paul Gibbs
    Keymaster

    @djpaul

    *When* does that error appear? After you’ve tried to activate BuddyPress sitewide?

    Avatar of Jeff Sayre
    Jeff Sayre
    Participant

    @jeffsayre

    Since you had single-user WordPress installed before, I’d suggest doing a clean install. This means making sure that you delete both the single-user WP and the newly installed WPMU files. Also, delete your MySQL database and start with a new one.

    I assume that you do not have any data yet. If that is correct, then you can safely proceed down this road. If you do have important data in the MySQL DB, then you should back it up first.

    Also, you should use a separate MySQL DB for WPMU. Do not use the one that you are already using for single-user WP.

    Follow these instructions for help on installing WPMU. Make sure you read through all instructions linked below before beginning the install:

    1. Download BuddyPress from here
    2. http://codex.buddypress.org/getting-started/installing-wordpress-mu/
    3. Read the readme.txt file that comes with the WPMU download

    Then, once WPMU is installed and functioning properly, follow these instructions for help on installing BuddyPress.

    1. http://codex.buddypress.org/getting-started/installing-buddypress/
    2. Read the readme.txt file that comes with the BuddyPress download

Viewing 9 replies - 1 through 9 (of 9 total)

You must be logged in to reply to this topic.